/* Localized versions of FCHFileImporter.strings keys */

"ImportPanelTitle" = "Import Files";

"UnsupportedFileFormat" = "Unsupported file format";
"UnsupportedFileFormatIT" = "WriteFlow does not support the file format of %@";